/*
Theme Name: Divi Child Theme - for Danish by Design
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.2
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Craig Eve
Author URI: http://www.wideopenmedia.com.au
Template: Divi
*/

/*@import url("../Divi/style.css");*/

/* Theme customization starts here
------------------------------------------------------- */

#et-top-navigation .et-cart-info { display: none; }

#top-header, #main-header { z-index: 9999; }

.header-classic #main-header #logo { float: none; }
.header-classic #et-secondary-menu { padding-bottom: 0; }

.header-piece { display: block; width: 100%; float: left; }
.header-piece-1-4 { width: 25%; }
.header-piece-2-4 { width: 50%; }
.header-piece-3-4 { width: 75%; }
.header-piece-4-4 { width: 100%; float: none; }

.piece-left { text-align: left; }
.piece-center { text-align: center; }
.piece-right { text-align: right; }

.header-classic body.et_fixed_nav.et_boxed_layout #page-container { padding-top: 169px; }
.header-classic #top-header .header-piece { min-height: 23px; }
.header-classic #main-header { padding: 0; }
.header-classic #main-header #mod-header { padding: 18px 0; }
.header-classic #main-header .header-piece { min-height: 51px; }
.header-classic .et-social-icons { float: none; line-height: 51px; }
.header-classic #et-shop { line-height: 51px; }
.header-classic .et-fixed-header { padding-top: 0 !important; }
.header-classic #et-logo #logo { max-height: 51px; vertical-align: bottom; }
.header-classic #et-shop #et_search_icon:before { top: 0; margin-top: 0; }
.header-classic #mod-main-navigation { background-color: #F1F1F1; box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1); }
.header-classic #mod-main-navigation .header-piece { min-height: 50px; }
.header-classic #main-header nav#top-menu-nav { padding-top: 0; }
.header-classic #top-menu > li { line-height: 50px; }
.header-classic #top-menu > li > a { padding-bottom: 0; }
.header-classic #top-menu > li li { line-height: 15px; }
.header-classic #et-logo-mobile { display: none; }

#brand-logos { text-align: center; }
#brand-logos img { max-width: 200px; max-height: 50px; width: auto; height: auto; margin: 20px; vertical-align: middle; }

.et_pb_blog_grid article .et_pb_image_container { margin: -19px -19px 10px; }

.hidden { display: none; }

#map { margin-left: -60px; padding-right: 120px; }

.woocommerce-page.angelleye_checkout input.button[type="submit"] { background-color: #1BB500 !important; }
.widget_shopping_cart_content .paypal_box_button { display: none !important; }

/*#store_locator_list > div {
	width: 50%;
    display: inline-block;
    padding-right: 2%;
    box-sizing: border-box;
}
#store_locator_list > br { display: none; }*/

@media only screen and (max-width: 980px) {
	table.cart th, #main-content table.cart th, table.cart td, #main-content table.cart td, table.cart tr, #main-content table.cart tr, #content-area table tr, #content-area table td, #content-area table th { max-width: none; }
}
@media only screen and (max-width: 980px) {
	.header-piece-1-4 { width: 50%; }
	.header-classic #et-logo { display: none; }
	.header-classic #et-logo-mobile { display: block; }
	.header-classic #et-logo-mobile #logo { max-height: 51px; vertical-align: bottom; }
	.header-classic .et-social-icons { text-align: left; }
	.header-classic #et_top_search { margin-right: 0; float: right; }
}

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 { text-align: center; }

.widget_product_categories > .product-categories > li > a { font-size: 18px; text-transform: uppercase; color: #b0242b;  } /* First level links */
.widget_product_categories > .product-categories > li ul { padding-bottom: 10px; } /* Other level lists */
.widget_product_categories > .product-categories > li li { line-height: 1.2em; } /* Other level list-items */
.widget_product_categories > .product-categories > li li a { font-size: 13px; color: #666666; } /* Other level links */

mark.count, .reset_variations { display: none !important; }

.et_pb_text.no-margin { margin-bottom: 0; }
.et_pb_slider .et_pb_slide { text-align: left; }

.et_pb_toggle_open h5.et_pb_toggle_title { color: #b0242b; }

.nav li ul { padding: 0; left: -20px; line-height: 15px; }

.et_pb_row > .et_pb_column:first-child > h1.et_pb_title:first-child { margin-top: -30px; }
h1.et_pb_title { 
    padding-bottom: 0;
    //height: 250px;
    font-size: 51px;
    color: #b0242b;
    font-weight: bold;
    text-transform: uppercase;
    position: relative;
}
h1.et_pb_title span { display: block; width: 100%; }

h1.et_pb_title.top span {  }
h1.et_pb_title.middle span { position: relative; top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); transform: translateY(-50%); }
h1.et_pb_title.bottom span { position: absolute; bottom: 0; }

h1.et_pb_title.left span { text-align: left; }
h1.et_pb_title.center span { text-align: center; }
h1.et_pb_title.right span { text-align: right; }


h2.et_pb_title { text-align: center; border: 0; overflow: hidden; }
h2.et_pb_title span { margin: 0 auto 0; max-width: 1050px; text-transform: uppercase; display: inline-block; position: relative; padding-bottom: 15px; border-bottom: 3px solid #DDD; padding: 0 15px; border: 0; }
h2.et_pb_title span:before, h2.et_pb_title span:after { content: " "; display: block; height: 0px; border-bottom: 3px solid #EEE; width: 1000px; position: absolute; top: 50%; }
h2.et_pb_title span:before { left: -1010px; }
h2.et_pb_title span:after { right: -1010px; }

.woocommerce div.product form.cart .quantity label {
  font-weight: 700;
}

.woocommerce-page div.product p.price { margin-top: 15px; }
.woocommerce-page div.product p.price .amount { color: #666666 !important; }

@media screen and (min-width: 1101px) {
	.archive.et_left_sidebar.woocommerce ul.products li.product, .archive.et_right_sidebar.woocommerce ul.products li.product {
		width: 183px !important;
		margin-right: 20px !important;
	}
	.archive.et_left_sidebar.woocommerce ul.products li.product:nth-child(3n), .archive.et_right_sidebar.woocommerce ul.products li.product:nth-child(3n) {
		margin-right: 20px !important;
		
	}
	.archive.et_left_sidebar.woocommerce ul.products li.product:nth-child(4n), .archive.et_right_sidebar.woocommerce ul.products li.product:nth-child(4n) {
		margin-right: 0 !important;
		
	}
	.archive.et_left_sidebar.woocommerce ul.products li.product:nth-child(3n+1), .archive.et_right_sidebar.woocommerce ul.products li.product:nth-child(3n+1) {
		clear: none!important;
	}
	.archive.et_left_sidebar.woocommerce ul.products li.product:nth-child(4n+1), .archive.et_right_sidebar.woocommerce ul.products li.product:nth-child(4n+1) {
		clear: both!important;
	}

	.woocommerce .related ul.products li.product, .woocommerce-page .related ul.products li.product {
		width: 168px !important;
		margin-right: 20px !important;
	}
	.woocommerce .related ul.products li.product.last, .woocommerce-page .related ul.products li.product.last {
		margin-right: 0 !important;
	}
}

@media only screen and (max-width: 1100px) and (min-width: 981px) {
	.woocommerce .related ul.products li.product, .woocommerce-page .related ul.products li.product {
		width: 145px !important;
		margin-right: 20px !important;
	}
	.woocommerce .related ul.products li.product.last, .woocommerce-page .related ul.products li.product.last {
		margin-right: 0 !important;
	}
}

/* button add to cart*/
.woocommerce div.product form.cart .button, .woocommerce .widget_shopping_cart_content .buttons .button {
  vertical-align: middle;
  float: left;
  font-size: 13px !important;
  font-weight: bold !important;
}

/* text align woocommerce */
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del {
  color: #666!important;
  font-size: 14px!important;
  margin: 0!important;
  text-align: center;
}

/* max height home blog images*/
.et_pb_blog_grid .et_pb_image_container img, .et_pb_blog_grid .et_pb_post a img {
  vertical-align: bottom;
  max-height: 200px;
}

.buy-online a { background: transparent url(https://danishbydesign.com.au/wp-content/uploads/sites/13/buy-online-red.png) left top no-repeat;
	width: 163px; height: 36px; display: inline-block; overflow: hidden; text-indent: 100%; font-size: 0; }
.buy-online a:hover { background-image: url(https://danishbydesign.com.au/wp-content/uploads/sites/13/buy-online-green.png); }


/*SLIDER*/

.et_pb_slide_description h2 {
  font-size: 46px;
  font-weight: bold !important;
  text-shadow: 5px 3px 8px #000;
}

/*
.single_brand_home{display:inline-block !important;padding-left: 0px;}
.single_brand_home img{width:175px;}

.related products .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
  width: 168px!important;
  margin: 0 20px 35px 0!important;
}

@media only screen and (min-width: 768px){
	.single .single-product .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	   margin: 0 10px 20px 30px !important;
	}
}

@media only screen and (max-width: 980px){
	.single .single-product .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	   margin: 0 10px 20px 30px !important;
	}
}

@media only screen and (max-width: 980px) and (min-width: 768px){
	.single .single-product .woocommerce ul.products li.product:nth-child(2n) {
	  float: right;
	}
}

@media only screen and (max-width: 1100px) and (min-width: 981px){
	.single > .single-product > .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	  width: 143px!important;
	}
}


@media only screen and (max-width: 767px) and (min-width:479px) {
	.et_right_sidebar.woocommerce ul.products li.product, .et_right_sidebar.woocommerce-page ul.products li.product, .et_left_sidebar.woocommerce ul.products li.product, .et_left_sidebar.woocommerce-page ul.products li.product {
	  margin: 0 20px 35px !important;
	  width: 120px !important;
	}
}*/

@media only screen and (max-width: 479px){
	.et_right_sidebar.woocommerce ul.products li.product, .et_right_sidebar.woocommerce-page ul.products li.product, .et_left_sidebar.woocommerce ul.products li.product, .et_left_sidebar.woocommerce-page ul.products li.product {
	  width: 197px !important;
	}
	
	#page-container { top: 177px; }
	.header-classic #top-header { display: none; }
	.header-classic #main-header { top: 0; }
	.header-classic #main-header #mod-header { padding-bottom: 0; }
	
	.et-pb-controllers { bottom: 0 !important; }
	.et_pb_slide .et_pb_container { min-height: 80px !important; }
	.et_pb_slide_description { padding: 20px 0 0 0 !important; }
	.et_pb_slide_content { display: block !important; }
	
}
